Bug 997661 - Text kickstart install is stuck in a loop when a package or group isn't available
Text kickstart install is stuck in a loop when a package or group isn't avail...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Vratislav Podzimek
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-15 19:13 EDT by Brian Lane
Modified: 2014-06-17 21:36 EDT (History)
2 users (show)

See Also:
Fixed In Version: anaconda-19.31.10-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 06:02:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Lane 2013-08-15 19:13:43 EDT
kickstart a text install with a non-existant package or group and anaconda's error handler will fail. It is getting stuck trying to process the exception from inside a thread.
Comment 3 Michal Kovarik 2014-02-05 08:02:40 EST
Verified on anaconda-19.31.51-1.el7. I was asked to skip package and continue with installation.
Comment 4 Ludek Smid 2014-06-13 06:02:17 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.